/*
** layout
*/

html {
	overflow: hidden;
}

#header,
#footer {
	display: none;
}

/*
** loader
*/

#content .content-loader {
	position: fixed;
	top: 0;
	left: 0;
	background-position: 50% 50%;
	z-index: 9999;
}

/*
** focus
*/

.langs {
	font-family: 'w';
	margin: 0em;
	padding: 0em;

	position: fixed;
	bottom: 30%;
	left: 50%;
	width: 10em;
	margin-left: -5em;
	z-index: 2;

	font-size: 1em;
	text-align: center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.langs .item {
	display: inline-block;
}

.langs a {
	display: block;
	padding: 0.7em 1em;
	color: #ddd;
	text-transform: uppercase;
}

.langs a:hover {
	color: #fff;
	text-decoration: none;
}

/*
** focus
*/

.focus {
	position: fixed;
	top: 0em;
	left: 0em;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 1;
}

.focus img {
	width: 100%;
	height: auto!important;
}

.focus .overlay a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	line-height: 99999px;
	overflow: hidden;
	background: transparent url('../img/w-a-home.png') 50% 40% no-repeat;
	z-index: 100;
}

